const mongoose = require('mongoose');

const ProfileLogoSchema = new mongoose.Schema({
    imageUrl: {
        type: String,
        required: true,
    },
    userId: {
        type: mongoose.Schema.Types.ObjectId, // Assuming you're using ObjectId for user reference
        ref: 'User', // Adjust according to your user model name
        required: true,
    }
});

const ProfileLogo = mongoose.model('ProfileLogo', ProfileLogoSchema);
module.exports = ProfileLogo; 
